defaultPlacement: end
enableVersioning: true
handle: documentos
name: Documentos
propagationMethod: all
siteSettings:
  26c2b616-574d-43e2-b10c-e89b7a84b056: # Junta Mesão Frio
    enabledByDefault: true
    hasUrls: true
    template: documents/_entry
    uriFormat: 'documentos/{slug}'
structure:
  maxLevels: 1
  uid: 9e84d294-8b2b-4c8a-80b6-656be98f38c7
type: structure
